.sebo-product-page .width15 {
    width: 15%;
}

.sebo-product-page .product-form .btn-cart:disabled {
    background-color: #e4eaec;
    cursor: not-allowed;
    color: #999;
}

.sebo-product-page .product-form .btn-cart i {
    margin-right: .8rem;
    margin-top: -1px;
    font-size: 1.8rem;
    line-height: 0;
    vertical-align: middle;
}

.sebo-product-page .product-form .btn-cart:disabled {
    background-color: #e4eaec;
    cursor: not-allowed;
    color: #999;
}

.sebo-product-page .product-form .btn-cart {
    border: 0;
    flex: 1;
    min-width: 13rem;
    font-size: 1.4rem;
    border-radius: .3rem;
    background-color: #26c;
    color: #fff;
    cursor: pointer;
    max-width: 20.7rem;
    height: 4.5rem;
}

.sebo-product-page .product-details .btn-cart, .sebo-product-page .product-hide-details .btn-cart {
    flex: 1;
    height: 4.2rem;
    font-size: 1.3rem;
    transition: color .3s, background-color .3s, border-color .3s;
    z-index: 1;
}

.sebo-product-page .product-details .btn-cart, .sebo-product-page .product-hide-details .btn-cart {
    display: block;
    max-width: 14rem;
    line-height: 2.9;
    padding: 0 .6em;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #1D1851;
    background-color: transparent;
    border: 2px solid #ccc;
    margin-right: 5px;
    border-radius: .3rem;
}

.sebo-product-page .product-details .btn-cart:hover, .sebo-product-page .product-hide-details .btn-cart:hover {border-color: #1D1851; background-color: #1D1851; color: white;}
.sebo-product-page .input-group-essential {display: inline-flex;}
.sebo-product-page .input-group-essential button {font-size: .7rem; width: 2rem; padding: 0; border: 1px solid #ccc; color: #222; background-color: transparent;}
.sebo-product-page .input-group-essential {max-height: 1.5rem; width: 9rem; vertical-align: middle;}
.sebo-product-page .input-group-essential::after {content: " X "; font-size: 1.1rem; padding-left: 1rem; padding-right: 1rem;}
.sebo-product-page .input-group-essential .form-control {min-height: 1.5rem; max-height: 1.5rem; max-width: 2rem; font-size: 1rem; font-weight: bold; padding: 0; text-align: center;}
.sebo-product-page .button-essential:hover {border-color: black; background-color: lightgreen;}
.sebo-product-page .product-list-sm .product-name {font-size: 1.1rem; padding: unset;}
.sebo-product-page .product-single .product-name {font-size: 3.6rem;}
.sebo-product-page .product-name {font-size: 3rem; color: #1D1851;}
.sebo-product-page .product-list-sm .essential-product-name {font-size: 13px;}
.sebo-product-page .product-title {font-size: 3rem; color: #1D1851; font-weight: 400; padding-left: 1rem;}
.sebo-product-page .product-navigation {padding-top: unset;}
.sebo-product-page .product-navigation .breadcrumb {font-size: 12pt;}
.sebo-product-page .product-navigation .breadcrumb a {font-weight: 700; color: #1D1851;}
.sebo-product-page .product-price-essential {font-size: 12pt; vertical-align: middle; display: inline;}
.sebo-product-page .essential-item .product-details {width: 60%;}
.sebo-product-page .breadcrumb li:not(:last-child) a {color: unset; transition: unset;}
.sebo-product-page .product-list-sm .product-media {max-width: 4rem!important;}
.sebo-product-page .product-list-sm .product-media img.zoom:hover {transform: scale(6); z-index: 9999;}
.sebo-product-page .product-list-sm .product-name {font-size: 12pt;}
.sebo-product-page .product-list-sm .essential-product-name {font-size: 13px;}
.sebo-product-page .btn-product-essential {
    /*color: #222!important;*/
    /*background-color: transparent!important;*/
    font-size: 10pt!important;
    padding-right: 0.5rem!important;
    padding-top: 0rem!important;
    padding-bottom: 0rem!important;
    margin-right: 0.3rem;
    margin-left: 0.4rem!important;
    border-width: 2px;
}

.sebo-product-page [class*=" d-icon-"], [class^=d-icon-] { padding-right: 0.4rem; padding-left: 0.4rem;}

.sebo-product-page .btn-product {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    padding: 1.14em 0;
    background-color: lightgreen;
    color: black;
    border-color: black;
    font-family: FF_DIN,sans-serif;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -.025em;
    text-transform: uppercase;
    transition: opacity .3s;
}

.sebo-product-page .product-form .btn-cart i::before {
    margin: 0;
}

.sebo-product-page .product-form-group {
    flex-wrap: nowrap;
    align-items: flex-start;
    width: 100%;
}

.sebo-product-page .product-tabs.tab-nav-simple .nav-link {
    font-size: 15px;
}

.sebo-product-page .ratings::before {
    content: "\e955 " "\e955 " "\e955 " "\e955 " "\e955";
    color: #d26e4b;
    font-family: FF_DIN,sans-serif;
}

.sebo-product-page .ratings {
    position: absolute;
    top: 0;
    left: 0;
    white-space: nowrap;
    overflow: hidden;
}

.sebo-product-page .ratings-full, .ratings {
    position: relative;
    font-family: FF_DIN,sans-serif;
}

.sebo-product-page .ratings-container {
    display: flex;
    align-items: center;
    margin-left: 1px;
    line-height: 1.1;
    margin-bottom: 1.2rem;
    font-size: 11px;
    letter-spacing: .2em;
}

.sebo-product-page .featureUlLeft li {font-size:12px; font-family: FF_DIN,sans-serif; padding-right:5px; padding-left: 0px!important; list-style: disc; }
.sebo-product-page .featureUlRight li {font-size:12px; font-family: FF_DIN,sans-serif; padding-left: 0px!important; list-style: disc;}
.sebo-product-page .featureUlRight {margin-left: 1rem!important;}
.sebo-product-page .featureUlLeft {margin-right: 1rem!important; margin-inline-start: 10px;
}}

.sebo-product-page #product-tab-brochures #product-tab-manuals{
    justify-content: space-evenly;
    display: flex;
}

.sebo-product-page .product-tab-companions-attachments-div {display: flex; justify-content: space-evenly;}

.sebo-product-page .product-tab-space-evenly {display: flex; justify-content: space-evenly;}
.sebo-product-page .product-tab-center {display: flex; justify-content: center;}

.sebo-product-page #product-tab-description li::before {content: none;}
.sebo-product-page #product-tab-description {padding-left: 6%;}

.sebo-product-page .product-form-group .product-variations a {width: -moz-fit-content!important;}
.sebo-product-page .product-form-group .product-variations a {width: fit-content!important;}

.sebo-product-page #product-specs-table tr td {margin: auto; text-indent: 2%; border: 1px solid black;}
.sebo-product-page #product-specs-table-floor-polisher {margin: auto; width: unset;}
.sebo-product-page #product-specs-table-power-heads {margin-left: 5%;}
.sebo-product-page #spec-divs-floor-polisher {display: flex; justify-content: center;}

.sebo-product-page .columns {padding-left: 0px; width: 50%;}
.sebo-product-page #product-tab-companions .columns {padding-left: unset; width: unset;}
.sebo-product-page .borderGrayRight {padding-right: 10px;}
.sebo-product-page .borderGrayBottom {padding-bottom: 10px;}
.sebo-product-page p {font-size:1.7rem; font-family: FF_DIN,sans-serif;}
.sebo-product-page .product-sku {font-size:1.3rem;}
.sebo-product-page #product-tab-specs {font-size:12px; font-family: FF_DIN,sans-serif;}
.sebo-product-page #product-tab-companions {font-size:12px; font-family: FF_DIN,sans-serif;}
.sebo-product-page .product {font-size:1.5rem; font-family: FF_DIN,sans-serif;}
.sebo-product-page .product label {font-size:1.5rem; font-family: FF_DIN,sans-serif;}
.sebo-product-page .product-variations a {font-size:10pt; font-family: FF_DIN,sans-serif;}
.sebo-product-page .sebo-product-page th, .sebo-product-page td {table-layout: fixed; padding-left: 1rem!important; border: 1px solid black;}
/*.sebo-product-page table {border-spacing: 10px; border-collapse: separate;}*/
.sebo-product-page .spec-left-td {width: 57%;}
.sebo-product-page .width50 {width: 50%;}
.sebo-product-page .width25 {width: 25%;}
.sebo-product-page .width30 {width: 30%;}
.sebo-product-page .width58 {width: 58%;}
.sebo-product-page .width42 {width: 42%;}
.sebo-product-page .width120 {width: 120%;}

.sebo-product-page #attachments-div {padding-left: 40px;}
.sebo-product-page #attachments-div div {padding-left: 5px!important; padding-right: 5px!important;}

.sebo-product-page #product-tab-unique-features{height: 100%!important; width: 100%!important; overflow: hidden;}

.sebo-product-page .product-nav-popup img {display: block; max-height: 140px; min-width: 39px; margin-left: auto; margin-right: auto;}

.sebo-product-page .tabVideoProductPage {text-align: center;}
.sebo-product-page .text-justify {text-align: justify;}
.sebo-product-page .minHeight100 {min-height: 100px;}
.sebo-product-page .marginTop10percent {margin-top: 10%;}
.sebo-product-page .marginTop2percent {margin-top: 2%;}
.sebo-product-page .marginLeft2percent {margin-left: 2%;}
.sebo-product-page .marginLeft5percent {margin-left: 5%;}
.sebo-product-page .marginRight2percent {margin-right: 2%;}
.sebo-product-page .paddingRight5percent {padding-right: 5%;}
.sebo-product-page .paddingLeft5percent {padding-left: 5%;}
.sebo-product-page .paddingLeft8percent {padding-left: 8%;}

.sebo-product-page .onyx-buttons {color: white;}
.sebo-product-page .line-height12 {line-height: 12px;}
.sebo-product-page .line-height15 {line-height: 15px;}
.sebo-product-page .paddingleft3per {padding-left: 3%;}

.sebo-product-page .tab-pane {padding-top: 0px; padding-bottom: 0px;}

.sebo-product-page .card-header a {font-weight:600; color: rgb(29, 24, 81); display: flex; justify-content: left;}
.sebo-product-page .product-short-desc a {text-align: left;}
.sebo-product-page .product-short-desc {font-size: 1.5rem;}
.sebo-product-page .card-body {font-size: 1.5rem;}
.sebo-product-page .widget-products .widget-title {font-family: FF_DIN,sans-serif;}